<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<style>
		#internal{
			color: orange;
		}


	</style>

	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<p style="color:red">Apply inline styling here.</p>
	<p id="internal">Apply internal styling here.</p>
	<p id="external">Apply external styling here.</p>

<h1>CSS Introduction Activity</h1>

<h2>The following are things you will learn in this bootcamp:</h2>
<h5>Languages to be Learned</h5>
<ol id="learned">
	<li class="aral">Hypertext Markup Language</li>
	<li class="aral">Cascading Style Sheet</li>
	<li class="aral">JavaScript</li>

</ol>
<h5>Tools to be Used</h5>
<ol id="used">
	<li class="gamit" >Sublime Text</li>
	<li class="gamit">Postman</li>
	<li class="gamit">Heroku</li>
	<li class="gamit">GitLab</li>
</ol>
<section id="js">
<h5>Other Things to be Learned</h5>


<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png"><br>
<ol id="things">
	<li>Node.js</li>
	<li>Express.js</li>
	<li>React.js</li>
	<li>MongoDB</li>
</ol>
<p id="web">Web development is a continuous process. Never stop learning and always look for ways to innovate</p>
</section>

</body>
</html>